@charset "utf-8";
/* CSS Document */

#cotmain_wrap {
	text-align:left;
	clear:both;
	width: 1100px;
}
*html #cotmain_wrap {/*for IE6 hack*/
	text-align:left;
	clear:both;
	width: 895px;
}


ul.menu {
	list-style:none;
	margin: 0 30px;
	padding:0;
	font-size: 90%;
	text-align: left;
}
ul.menu * {
	margin:0;
	padding:0;
}
ul.menu a {
	display:block;
	color:#000;
	text-decoration:none;
}
ul.menu li {
	position:relative;
	float:left;
	margin-right:0px;
}
ul.menu ul {
	position:absolute;
	top:40px;/*メニューの高さに合わせ開始位置変更*/
	left:0;
	display:none;
	opacity:0;
	list-style:none;
	background-color: #E3E3E3;
}


ul.menu .menulink {/*メニュー画像置換*/
	width:122px;
	height:40px;
	margin:0;
	padding:0;
	background-image:url(../recruit/img/global_menu.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
}
ul.menu .menulink:hover, ul.menu .menuhover {
	background:url(../recruit/img/global_menu.png);
}

ul.menu .topline {
	border-top:1px solid #aaa;
}

/*メニュー画像置換*/

ul.menu a:focus {
	outline:none;
}

ul.menu a#gn01 {
	background-position:0 0;
}
#home ul.menu a#gn01 {
	background-position:0 -80px;
}

ul.menu a:hover#gn01 {
	background-position:0 -40px;
}

ul.menu a#gn02 {
	background-position:-122px 0;
}
#msg ul.menu a#gn02 {
	background-position:-122px -80px;
}
ul.menu a:hover#gn02  {
	background-position:-122px -40px;
}

ul.menu a#gn03 {
	background-position:-244px 0;
}
#works ul.menu a#gn03 {
	background-position:-244px -80px;
}
ul.menu a:hover#gn03 {
	background-position:-244px -40px;
}

ul.menu a#gn04 {
	background-position:-366px 0;
}
#training ul.menu a#gn04 {
	background-position:-366px -80px;
}
ul.menu a:hover#gn04 {
	background-position:-366px -40px;
}

ul.menu a#gn05 {
	background-position:-488px 0;
}
#step ul.menu a#gn05 {
	background-position:-488px -80px;
}
ul.menu a:hover#gn05 {
	background-position:-488px -40px;
}

ul.menu a#gn06 {
	background-position:-610px 0;
}
#koe ul.menu a#gn06 {
	background-position:-610px -80px;
}
ul.menu a:hover#gn06 {
	background-position:-610px -40px;
}

ul.menu a#gn07 {
	background-position:-732px 0;
}
#ikuji ul.menu a#gn07 {
	background-position:-732px -80px;
}
ul.menu a:hover#gn07 {
	background-position:-732px -40px;
}

ul.menu a#gn08 {
	background-position:-854px 0;
}
#enquete ul.menu a#gn08 {
	background-position:-854px -80px;
}
ul.menu a:hover#gn08 {
	background-position:-854px -40px;
}

ul.menu a#gn09 {
	background-position:-976px 0;
	width:124px;
}
#qa ul.menu a#gn09 {
	background-position:-976px -80px;
	width:124px;
}
ul.menu a:hover#gn09 {
	background-position:-976px -40px;
	width:124px;
}
h2 {
	font-size: 15px;
	line-height: 160%;
	font-weight: bold;
	color: #009;
}

div.modoru a {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
}


/*スクロール領域*/
.tpc_scr {
	height: 200px;
	width: 839px;
	overflow: scroll;
	text-align: left;
}

*html .tpc_scr {/*for IE6 hack*/
	height: 100%;
	width: 646px;
	overflow: auto;
	text-align: left;
}

#tpc_headline {
	font-size: 90%;
}
#tpc_headline a {
	color: #333;
	text-decoration: none;
}
#tpc_headline a:hover {
	color: #F90;
	text-decoration: underline;
}
#tpc_headline table {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}

#tpc_headline td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	color: #333;
	background-color: #F3F3F3;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
}
#tpc_headline td.date {
	padding-left: 10px;
}


img.recruit_img {
	margin-left:10px;
	margin-bottom:10px;
}

table.list_tbl p {
	margin-top: 0px;
	margin-bottom: 2px;
}


/**/
.btn-file{
	width: 180px;
	float: left;
	text-align: center;
	padding: 10px;
	background-color: #ffcb39;
	border: 2px solid #e68b02;
	border-radius: 5px;
	margin-top: 20px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 0;
}

.btn-file:hover{
	opacity:0.75;	
}

/*works*/
ol.annotation{	
    counter-reset: number;
}
ol.annotation li{
	text-indent:-2em;
	padding-left:2em;
}
ol.annotation li:before{
	counter-increment: number;
	content: "*"counter(number)"：";
}